<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Weather Report</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="index.css" />
    <script src="index.js"></script>
</head>
<body>
    <section id="weather-section">
        <input type="text" id="location" onkeyup='clickButton(event)'>
        <button onclick="displayWeather()" id="btn">Search</button>
        <h2 id="demo"></h2>
    </section>
    
</body>
</html>
